/*----Estilos de la pagina de administrador----*/
footer{
    display: table;
    float: left;

}
.contenedorAdmin{
    width:96%;
    height: auto;
    margin: 5px;
/*    background: yellow;   */
}
#contenedor1{
    height: 170px;
    margin: 5px 15px;
/*    background-color: blue;  */
}
#contenedorDatos{
    height: auto;
    padding: 2px;
    text-align: center;
/*  background-color: green;  */
}
#auno{
    float: left;
    width: 150px;
    height: 150px;
    text-align: center;
    border-radius:10% 10% 10% 10%;
    font-size: 12px;
    margin: 10px 10px;
}
#auno:hover{
    color:darkgray;
    background-color: lightgray;
    box-zising: border-box;
}

#aunoA{
    float: left;
    width: 85px;
    height: 85px;
    text-align: center;
    border-radius:10% 10% 10% 10%;
    font-size: 50%;
    margin: 0px 10px;
}
#aunoA:hover{
    color:darkgray;  
    background-color: lightgray;
    box-zising: border-box;
}
#a1uno{
    margin:auto;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    height: 50%;
    width: 50%;
    border-radius: 10px; 
    box-zising: border-box;
}
#tabla{
    font-size: 10px;

}
#camp{
    font-size: 14px;
    color: black;
    text-align: center;
    padding: 0px;
}
#flechas{
    float: left;
    width: 40px;
    margin: 10px;
    height: 40px;
    text-align: center;
}

#rem{
    float: left;
    margin: 3px 5px;
    width: 32px;
    height: 32px;
    text-align: center;
}

#conRem{
    float: left;
    width: 45px;
    text-align: center;
    font-size: 8px;
    padding: 0 0 1px 1px;
    border-radius: 5px;
}
#conRem:hover{
   background-color: lightgray; 
/*   border: 1px solid gray;      */
}
#icPeq{
    float: left;
    width: 65px;
    text-align: center;
    font-size: 12px;
    padding: 0 0 1px 1px;
    border-radius: 5px;
    margin-right: 13px;
}
#icPeq:hover{
   background-color: lightgray; 
/*   border: 1px solid gray;      */
}
#cont_down{
    width: 98%;
    height: 75px;
/*    background-color: yellow; */
}

#titAct{
    background-color: lightblue;
}
#imgVerif{
    width: 15px;
    height: 15px;
}
#imgVerif1{
    width: 25px;
    height: 25px;
}
#imgVerif1:hover{
    background-color: black;
}

#imgVerif2{
    width: 15px;
    height: 15px;
}
#imgVerif2:hover{   
    background-color: green;
}
a{
    text-decoration: none;
    color: red;
}
a:hover{
    color: green;
}
#contActiv{
    width: 330px;
    margin: 10px 10px;
    font-size: 12px;
}
#servProg{
    width: 330px;
    float: left;
    padding: 2px;
    border: 2px solid gray;
}
#btnusu{
    background-color: darkblue;
    margin: 3px;
    border-radius: 11px;
    padding: 3px 6px;
    color: white;
    font-size: 11px;
    height: 30px;
}
#btnusu:hover{
    background-color: green;
}
#contGruposTotal{
    width: 100%;
/*    background-color: yellow; */
}
#contGrupos{
    width: 330px;
    margin: 10px 10px;
    font-size: 14px;
/*    background-color: yellow; */
    border: 1px solid gray; 
    text-align:left;
    box-shadow: 0px 2px 2px 0px;
    border-radius: 7px;
/*    float: left;*/
}
#titGrupos{
    background-color: lightblue;
    height: 20px;
    border: 1px solid gray;
    padding: 1px;
    border-radius: 7px 7px 0px 0px;
}
#infGrupos{
 /*   background-color: yellow;     */
    padding: 2px;
    border: 1px solid gray;
}
#infGrServ{
/*    background-color: lightgreen;     */
    padding: 2px;
    border: 1px solid gray; 
    height: 150px;   
}
#contGruposFecha{
    width: 100%;
/*    background-color: yellow; */
    height: auto;
}
#espacio{
    width: 100%;
    height: 10px;
    background-color: white;
    display: table;
}
#lideres{
    width: 200px;
    padding: 2px;
    box-shadow: 0px 2px 2px 0px;
    border: 1px solid gray;
    margin-left: 10px;
}
#imgIndex{
    width: 200px;    
    border-radius: 30px;
    margin: 20px;
    padding: 5px;
}
#imgIndex:hover{
    color:darkgray;  
    background-color: lightgray;
    box-zising: border-box;
    padding: 5px;
}  
#textarea1{
    width: 350px;
    height: 30px;
    font-size: 14px;
}  
/*---- Fin Estilos de la pagina de administrador----*/
/*---------------------------Estilos del adaptibilidad-----------------------------*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
#auno{
    width: 200px;
    height: 200px;
    font-size: 12px;
}


#contenedor1{
    height: 180px;
    padding: 0px 0px 0px 50px;
} 
#tabla{
    font-size: 12px;
}
#contActiv{
    width: 600px;
    margin: 10px 10px;
    font-size: 16px;
} 
#servProg{
    width: 600px;
}
#contGrupos{
    float: left;
} 
#contenedorDatos{
    height: 800px;
} 
#textarea1{
    width: 600px;
}    
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
#auno{
    width: 230px;
    height: 230px;
}  
#aunoA{
    width: 130px;
    height: 130px;
    font-size: 60%;
} 
#tabla{
    font-size: 14px;
} 
#contenedor1{
    margin: 0px -15px;
    padding-left: 0px;
} 
#btnusu{
    font-size: 12px;
} 
   
}    




/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
#auno{
    font-size: 14px;
}  
#aunoA{
    width: 160px;
    height: 160px;
    font-size: 80%;
    margin: 0px 40px;
}
#rem{
    width: 40px; 
    height: 40px;    
    margin: 3px 12px;
}

#conRem{
    width: 65px;
    font-size: 12px;
    padding: 1px;
}
#contenedor1{
    padding: 0px 0px 0px 50px;
} 
 
}    




/*---------------------------Fin Estilos del adaptibilidad-------------------------*/